Bug 115316 - redhat-config-users does not include a manpage
redhat-config-users does not include a manpage
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-users (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
http://test.spencer-family.org/redhat...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-10 12:26 EST by Chris Spencer
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-08 11:39:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Spencer 2004-02-10 12:26:52 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114 Galeon/1.3.10

Description of problem:
I was asked to create man pages for all redhat-config products.  

I was told they are now known as system-config-*.

I will put the text for a manpage that should be dropped into
/usr/share/man/man8 down in additional information.

The file should be named system-config-users.8

The file is also available from the URL mentioned in the bug report.

If I missed something let me know and I will correct.

-Chris

Version-Release number of selected component (if applicable):
redhat-config-users-1.2.4-1

How reproducible:
Always

Steps to Reproduce:
1. Type:  man redhat-config-users
2.
3.
    

Actual Results:  Nothing.  It's always been missing.

Expected Results:  A man page should be displayed with information
about the product.

Additional info:

.TH "system-config-users" "8" "7 February 2004" "System Config Tools
Manual" "Sy
stem Config Tools Manual"

.SH NAME
system\-config\-users \- User and Group Management tool

.SH SYNOPSIS
.B system-config-users

.SH DESCRIPTION
\fBsystem-config-users\fP provides a graphical inderface for adding
and removing
 users and groups to the system.  Once started
\fBsystem-config-users\fP provide
s a help feature to assist in learning the interface.

.SH OPTIONS
None

.SH FILES
\fi/usr/bin/system-config-users\fP
.br
\fi/usr/share/doc/system-config-users*\fP

.SH Examples
To run the program type:

system-config-users

.SH REPORTING BUGS
Report bugs to <http://bugzilla.redhat.com>.

.SH LICENCSE AND AUTHORS
\fBsystem-config-users\fP is licensed under the GNU Public License and
is copyri
ghted by RedHat, Inc.
.br
Online Documentation by Tammy Fox <tfox@redhat.com>
.br
Manpage by Chris Spencer <chris@spencer-family.org>
Comment 1 Nils Philippsen 2004-08-13 15:56:36 EDT
I've added the man page to CVS. Please consider attaching the file
next time, cutting and pasting inserted lots of line breaks at points
where you wouldn't want them ;-).

Note You need to log in before you can comment on or make changes to this bug.